RubyGems Navigation menu

Reverse dependencies for html2slideshow Latest version of the following gems require html2slideshow

Total downloads 325

For this version 325

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-3.0

Required Ruby Version: >= 3.0

Links: